<Objects>

  <Object Type="MoveSpline" NameModel="A_Oblaka_01">
    <Properties>
      <Model Model="A_Oblaka_01" Spline="P_Oblaka_01" CountKadr="1" />
      <Move TimeMove="60" TimeStop1="0" TimeStop2="0" Rand="0" />
    </Properties>
  </Object>

  <Object Type="MoveSpline" NameModel="A_Oblaka_02">
    <Properties>
      <Model Model="A_Oblaka_02" Spline="P_Oblaka_02" CountKadr="1" />
      <Move TimeMove="60" TimeStop1="0" TimeStop2="0" Rand="0" />
    </Properties>
  </Object>

  <Object Type="MoveSpline" NameModel="A_Ptica_01" >
    <Properties>
      <Model Model="O_Ptica_" Spline="P_Ptica_01" CountKadr="16" TimeAnim="0.7" />
      <Move TimeMove="0.13" MinScale = "0.75" MaxScale = "1" TimeStop1="6" TimeStop2="12" />
    </Properties>
  </Object>
  
  <Object Type="MoveSpline" NameModel="A_Ptica_02" >
    <Properties>
      <Model Model="O_Ptica_" Spline="P_Ptica_02" CountKadr="16" TimeAnim="0.7" />
      <Move TimeMove="0.13" MinScale = "0.75" MaxScale = "1" TimeStop1="6" TimeStop2="12" />
    </Properties>
  </Object>

  <Object Type="MoveSpline" NameModel="A_Korovka">
    <Properties>
      <Model Model="O_Korovka" Spline="P_Korovka" CountKadr="1" />
      <Move TimeMove="0.45" SmoothDir="1" MinScale = "0.7" MaxScale = "1.0" TimeStop1="5" TimeStop2="6" />
    </Properties>
  </Object>

  <Object Type="MoveSpline" NameModel="A_Murashka_01">
    <Properties>
      <Model Model="O_Murashka" Spline="P_Murashka_01" CountKadr="1" />
      <Move TimeMove="0.45" SmoothDir="1" MinScale = "0.5" MaxScale = "0.5" TimeStop1="1" TimeStop2="4" />
    </Properties>
  </Object>

  <Object Type="MoveSpline" NameModel="A_Murashka_02">
    <Properties>
      <Model Model="O_Murashka" Spline="P_Murashka_02" CountKadr="1" />
      <Move TimeMove="0.45" SmoothDir="1" MinScale = "0.5" MaxScale = "0.5" TimeStop1="1" TimeStop2="4" />
    </Properties>
  </Object>


</Objects>

